Bug 242843 - typo on the main enter-bug page
typo on the main enter-bug page
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Whining (Show other bugs)
2.18
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
https://bugzilla.redhat.com/bugzilla/...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-06 00:08 EDT by Jeff Norden
Modified: 2013-06-23 22:46 EDT (History)
0 users

See Also:
Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 12:45:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Norden 2007-06-06 00:08:39 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeff Norden 2007-06-06 00:16:38 EDT
Even though "Fedora Core" is no more, bugs are still entered into the Fedora
Core project.  The main page (enter_bug.cgi) incorrectly lists the current
release as fc7 instead of f7 - it might be also nice to have a brief explanation
here of this new ambiguity.

Also, it would be nice if accidentally pressing <enter> while in the summary
field didn't just submit a bug report before it is even filled out.  But this is
maybe a browser problem, really, which could only be fixed with some nasty
javascript.

Comment 2 David Lawrence 2007-09-04 12:45:09 EDT
Fedora/f7 is in the current enter_bug.cgi description.2

Note You need to log in before you can comment on or make changes to this bug.